# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = perl-net-http
pkgbase = perl-net-http
xdata = pkgtype=pkg
pkgver = 6.23-4
pkgdesc = Low-level HTTP connection (client)
url = https://search.cpan.org/dist/Net-HTTP
builddate = 1725663914
packager = Tuxcore <dev@tuxcore.org>
size = 42745
arch = any
license = PerlArtistic
license = GPL
conflict = perl-libwww<6
depend = perl
checkdepend = perl-uri
